.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y5{bottom:0.000000px;}
.y0{bottom:14.864865px;}
.y1{bottom:50.000000px;}
.y3{bottom:68.243243px;}
.y2{bottom:68.918919px;}
.y7{bottom:72.972973px;}
.y6{bottom:76.351351px;}
.y4{bottom:77.027027px;}
.h5{height:972.972973px;}
.h3{height:973.648649px;}
.h4{height:974.324324px;}
.h9{height:977.027027px;}
.h8{height:981.756757px;}
.h2{height:984.459459px;}
.h6{height:1050.675676px;}
.h7{height:1052.027027px;}
.h1{height:1075.000000px;}
.h0{height:1135.135135px;}
.w5{width:631.081081px;}
.w3{width:632.432432px;}
.w4{width:633.108108px;}
.w9{width:639.189189px;}
.w8{width:639.864865px;}
.w7{width:640.540541px;}
.w2{width:643.918919px;}
.w6{width:646.621622px;}
.w1{width:685.810811px;}
.w0{width:800.000000px;}
.x0{left:22.972973px;}
.x1{left:43.918919px;}
.x6{left:45.270270px;}
.x7{left:47.972973px;}
.x2{left:53.378378px;}
.x4{left:54.729730px;}
.x5{left:85.135135px;}
.x8{left:97.972973px;}
.x3{left:100.000000px;}
@media print{
.y5{bottom:0.000000pt;}
.y0{bottom:14.666667pt;}
.y1{bottom:49.333333pt;}
.y3{bottom:67.333333pt;}
.y2{bottom:68.000000pt;}
.y7{bottom:72.000000pt;}
.y6{bottom:75.333333pt;}
.y4{bottom:76.000000pt;}
.h5{height:960.000000pt;}
.h3{height:960.666667pt;}
.h4{height:961.333333pt;}
.h9{height:964.000000pt;}
.h8{height:968.666667pt;}
.h2{height:971.333333pt;}
.h6{height:1036.666667pt;}
.h7{height:1038.000000pt;}
.h1{height:1060.666667pt;}
.h0{height:1120.000000pt;}
.w5{width:622.666667pt;}
.w3{width:624.000000pt;}
.w4{width:624.666667pt;}
.w9{width:630.666667pt;}
.w8{width:631.333333pt;}
.w7{width:632.000000pt;}
.w2{width:635.333333pt;}
.w6{width:638.000000pt;}
.w1{width:676.666667pt;}
.w0{width:789.333333pt;}
.x0{left:22.666667pt;}
.x1{left:43.333333pt;}
.x6{left:44.666667pt;}
.x7{left:47.333333pt;}
.x2{left:52.666667pt;}
.x4{left:54.000000pt;}
.x5{left:84.000000pt;}
.x8{left:96.666667pt;}
.x3{left:98.666667pt;}
}
